/*     326185 : 이미지 (비율형)      */
.img_ratio__326185__ {max-width:100%;vertical-align:top}
.img_ratio__326185__ * {box-sizing:border-box}
.img_ratio__326185__ a {display:block;vertical-align:top}
.img_ratio__326185__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__326185__ img {width:auto}
}

/*     326195 : BLANK 컨텐츠      */
.blank__326195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__326195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__326195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__326195__ {height:10px}
}

/*     326205 : 한줄 텍스트      */
.text__326205__ { text-align: center; }
.text__326205__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__326205__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__326205__ { margin-left: 40px; text-align: left; }
	.text__326205__ p {font-size:25px; letter-spacing: .3em; }
}

/*     326215 : BLANK 컨텐츠      */
.blank__326215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__326215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__326215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__326215__ {height:10px}
}

/*     326225 : 타이틀 텍스트      */
.title__326225__ { text-align: center; }
.title__326225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__326225__ { text-align: left; margin-left: 40px; }
	.title__326225__ p {font-size:35px}
}

/*     326235 : BLANK 컨텐츠      */
.blank__326235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__326235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__326235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__326235__ {height:5px}
}

/*     326245 : 한줄 텍스트      */
.text__326245__ { text-align: center; }
.text__326245__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__326245__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__326245__ { margin-left: 40px; text-align: left; }
	.text__326245__ p {font-size:18px}
}

/*     326255 : BLANK 컨텐츠      */
.blank__326255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__326255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__326255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__326255__ {height:10px}
}

/*     326265 : 장문 텍스트      */
.textarea__326265__ { text-align: center; }
.textarea__326265__ p {
	display:block;margin:0 15px;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__326265__ .pc { display: none; }
.textarea__326265__ .m { display: block; }


@media all and (min-width:1024px){
	.textarea__326265__ { margin-left: 40px; text-align: left; }
	.textarea__326265__ p {font-size:18px; margin:0;}
    .textarea__326265__ .pc { display: block; }
    .textarea__326265__ .m { display: none; }
}

/*     326275 : BLANK 컨텐츠      */
.blank__326275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__326275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__326275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__326275__ {height:40px}
}

/*     1104345 : 한줄 텍스트      */
.center_0 {width:100%; background: #fff; height: auto;}
.center_0>.inner {display:flex;   align-items: center;  flex-direction: row;  padding: 20px 0; width:1280px; margin:0 auto;}
.center_0>.inner .logo {height: 28px;}
.lnb_p2 ul {  list-style-type:none; display: flex; margin:0; padding:20px 0;}
.lnb_p2 .dep1 >li {width:20%; text-align: center; border-right:1px solid #d6d6d6;}
.lnb_p2 .dep1 > li > a {    overflow: hidden;  line-height: 40px; padding: 10px 20px; font-size: 20px;  text-align: center; white-space: nowrap; text-overflow: ellipsis; color: #666666;}
.lnb_p2 .dep1 > li > a:hover {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:nth-child(1) a {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:last-child {border-right:none;}

@media all and (max-width:767px){
.center_0>.inner {justify-content: space-around; width: 100%; }

.lnb_p2 ul {display: flex; justify-content:center;}
.lnb_p2 {margin: 0 0 0 0px; width:100%;  overflow: auto; }
.lnb_p2 .dep1 > li > a {font-size: 16px; padding: 3px 10px; line-height: 25px; }
.lnb_p2 .dep1 > li {    height: 30px; width:auto;}

}

/*     326285 : BLANK 컨텐츠      */
.blank__326285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__326285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__326285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__326285__ {height:40px}
}

/*     326295 : 이미지      */
.img__326295__ {max-width:100%}
.img__326295__ * {box-sizing:border-box}
.img__326295__ a {display:block;vertical-align:top}
.img__326295__ img {vertical-align:top; width: 39%; height:100%; margin: -142px -6px 0px auto; display: block; }

.img__326295__ .left .text-box { background: #fff; box-shadow: 0 0 15px rgba(0, 0, 0, .1); border-radius: 10px; padding: 15px; }
.img__326295__ .left h3, .img__326295__ .left p, .img__326295__ .left h2 { margin: 0; }
.img__326295__ .left h3 { font-size: 25px; margin-bottom: 10px; }
.img__326295__ .left h2 { color: #ddd; opacity: .5; font-size: 22px; }
.img__326295__ .left p { font-weight: 300; }
.img__326295__ .left .pc { display: none; }
.img__326295__ .left .m { display: block; line-height: 1.5em; }

@media (min-width: 1024px) {
	.img__326295__ { display: flex; }
	.img__326295__ .left { width: 89%; height: 100%; }
	.img__326295__ .left .text-box { padding: 50px 40px; }
	.img__326295__ .left h3 { font-size: 40px; margin-bottom: 20px; }
	.img__326295__ .left h2 { font-size: 40px; margin-bottom: 30px; }
	.img__326295__ .left p { font-size: 20px; line-height: 1.8em; }
	.img__326295__ img { margin: -53px 0px 0px -12%; width: 31%; }
    .img__326295__ .left .pc { display: block; }
    .img__326295__ .left .m { display: none; }

}

/*     326305 : BLANK 컨텐츠      */
.blank__326305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__326305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__326305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__326305__ {height:40px}
}

/*     326315 : 타이틀 텍스트      */
.title__326315__ {font-size:0; text-align: center; }
.title__326315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__326315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__326315__.style_top p {padding-top:10px}
.title__326315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__326315__.style_right p {padding-right:14px}
.title__326315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__326315__.style_bottom p {padding-bottom:12px}
.title__326315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__326315__.style_left p {padding-left:14px}
.title__326315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__326315__.style_circle1 p {padding-left:18px}
.title__326315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__326315__.style_circle2 p {padding-left:18px}
.title__326315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__326315__ p {font-size:24px}
	.title__326315__.style_top p:before {width:24px}
	.title__326315__.style_right p:before {height:24px}
	.title__326315__.style_bottom p:before {width:24px}
	.title__326315__.style_left p:before {height:24px}
}

/*     326325 : BLANK 컨텐츠      */
.blank__326325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__326325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__326325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__326325__ {height:10px}
}

/*     326335 : 타이틀 텍스트      */
.title__326335__ {font-size:0; text-align: center; }
.title__326335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__326335__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__326335__.style_top p {padding-top:10px}
.title__326335__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__326335__.style_right p {padding-right:14px}
.title__326335__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__326335__.style_bottom p {padding-bottom:12px}
.title__326335__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__326335__.style_left p {padding-left:14px}
.title__326335__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__326335__.style_circle1 p {padding-left:18px}
.title__326335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__326335__.style_circle2 p {padding-left:18px}
.title__326335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__326335__ p {font-size:35px}
	.title__326335__.style_top p:before {width:35px}
	.title__326335__.style_right p:before {height:35px}
	.title__326335__.style_bottom p:before {width:35px}
	.title__326335__.style_left p:before {height:35px}
}

/*     326345 : BLANK 컨텐츠      */
.blank__326345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__326345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__326345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__326345__ {height:20px}
}

/*     326365 : 타이틀 텍스트      */
.title__326365__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px; justify-items:center; }

.title__326365__ div { text-align: center; color: #fff; width: 175px; height: 175px; border-radius: 100%; background: #3a3a3a;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px; } 
.title__326365__ div h3 { margin: 0; font-weight: normal; }
.title__326365__ div span { letter-spacing: -.05em; font-weight: 300; }

@media all and (min-width:1024px){
	.title__326365__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__326365__ div { width: 100%; height: 270px; border-radius: 100%; gap: 15px; }
	.title__326365__ div h3 { font-size: 25px; }
	.title__326365__ div span { font-size: 20px; }

	.title__326365__ p {font-size:{$farm_set[font_size]}px}
}

/*     326375 : BLANK 컨텐츠      */
.blank__326375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__326375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__326375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__326375__ {height:40px}
}

/*     326385 : BLANK 컨텐츠      */
.blank__326385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__326385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__326385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__326385__ {height:40px}
}

/*     326395 : 타이틀 텍스트      */
.title__326395__ {font-size:0; text-align: center; }
.title__326395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__326395__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__326395__.style_top p {padding-top:10px}
.title__326395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__326395__.style_right p {padding-right:14px}
.title__326395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__326395__.style_bottom p {padding-bottom:12px}
.title__326395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__326395__.style_left p {padding-left:14px}
.title__326395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__326395__.style_circle1 p {padding-left:18px}
.title__326395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__326395__.style_circle2 p {padding-left:18px}
.title__326395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__326395__ p {font-size:24px}
	.title__326395__.style_top p:before {width:24px}
	.title__326395__.style_right p:before {height:24px}
	.title__326395__.style_bottom p:before {width:24px}
	.title__326395__.style_left p:before {height:24px}
}

/*     326405 : BLANK 컨텐츠      */
.blank__326405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__326405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__326405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__326405__ {height:10px}
}

/*     326415 : 타이틀 텍스트      */
.title__326415__ {font-size:0; text-align: center; }
.title__326415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__326415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__326415__.style_top p {padding-top:10px}
.title__326415__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__326415__.style_right p {padding-right:14px}
.title__326415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__326415__.style_bottom p {padding-bottom:12px}
.title__326415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__326415__.style_left p {padding-left:14px}
.title__326415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__326415__.style_circle1 p {padding-left:18px}
.title__326415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__326415__.style_circle2 p {padding-left:18px}
.title__326415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__326415__ p {font-size:35px}
	.title__326415__.style_top p:before {width:35px}
	.title__326415__.style_right p:before {height:35px}
	.title__326415__.style_bottom p:before {width:35px}
	.title__326415__.style_left p:before {height:35px}
}

/*     326425 : BLANK 컨텐츠      */
.blank__326425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.blank__326425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__326425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__326425__ {height:20px}
}

/*     326435 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__326435__ ul { display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__326435__ ul li { display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__326435__ ul li:first-child {margin-top:0}
.text_list__326435__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__326435__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__326435__ ul li p {
	display:table-cell;font-weight:300;color:#444444; vertical-align:middle; letter-spacing: -.05em; margin: 0; }

.text_list__326435__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__326435__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__326435__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__326435__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__326435__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__326435__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__326435__ ul li {font-size:20px; gap: 15px;  padding: 10px 0 10px 30px;}
}

/*     326445 : BLANK 컨텐츠      */
.blank__326445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__326445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__326445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__326445__ {height:40px}
}

